 .u-section-1 {
  background-image: linear-gradient(white, #292e33);
}

.u-section-1 .u-sheet-1 {
  min-height: 927px;
}

.u-section-1 .u-group-1 {
  min-height: 919px;
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding-right: 30px;
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  margin: 15px 0 0;
}

.u-section-1 .u-image-1 {
  width: 575px;
  height: 368px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 25px auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 150px;
  height: 46px;
  margin: -368px 8px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 336px;
  height: 150px;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: -46px 183px 0 auto;
}

.u-section-1 .u-image-4 {
  width: 150px;
  height: 43px;
  margin: -87px 8px 0 auto;
}

.u-section-1 .u-image-5 {
  width: 150px;
  height: 25px;
  margin: 22px 8px 0 auto;
}

.u-section-1 .u-image-6 {
  width: 150px;
  height: 63px;
  margin: 19px 8px 0 auto;
}

.u-section-1 .u-image-7 {
  width: 150px;
  height: 150px;
  margin: -9px 8px 0 auto;
}

.u-section-1 .u-image-8 {
  width: 336px;
  height: 192px;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: -200px 180px 0 auto;
}

.u-section-1 .u-shape-1 {
  height: 180px;
  margin-bottom: 0;
  margin-top: 38px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 1110px;
}

.u-section-1 .u-text-2 {
  font-weight: normal;
  margin: -127px 30px 0 auto;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  margin: -139px 30px 0 auto;
}

.u-section-1 .u-icon-1 {
  width: 125px;
  height: 125px;
  margin: -12px auto 0 38px;
  padding: 0;
}

.u-section-1 .u-shape-2 {
  height: 180px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 75px;
  margin-bottom: 0;
  width: 1110px;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  margin: -149px 30px 0 auto;
}

.u-section-1 .u-icon-2 {
  width: 125px;
  height: 125px;
  margin: -22px auto 0 40px;
  padding: 0;
}

.u-section-1 .u-text-5 {
  margin: -88px 30px 0 auto;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto;
  margin-top: -272px;
  margin-bottom: 272px;
}

.u-section-1 .u-repeater-1 {
  grid-gap: 0px 0px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 408px;
  }

  .u-section-1 .u-image-1 {
    background-position: 50% 50%;
    margin-top: -412px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 64px;
  }

  .u-section-1 .u-shape-1 {
    width: 910px;
  }

  .u-section-1 .u-shape-2 {
    width: 910px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(undefined, NaN%);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 450px;
  }

  .u-section-1 .u-shape-1 {
    width: 690px;
  }

  .u-section-1 .u-shape-2 {
    width: 690px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 903px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -22px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 339px;
    margin-top: 147px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -465px;
  }

  .u-section-1 .u-shape-1 {
    width: 530px;
  }

  .u-section-1 .u-shape-2 {
    width: 530px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1869px;
  }

  .u-section-1 .u-group-1 {
    min-height: 1740px;
    margin-top: 29px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1rem;
    margin-top: 9px;
    margin-left: 5px;
  }

  .u-section-1 .u-image-1 {
    height: 164px;
    width: 335px;
    margin-top: 584px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -503px;
    margin-right: 83px;
  }

  .u-section-1 .u-image-3 {
    height: 147px;
    margin-top: -275px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-4 {
    margin-top: 24px;
    margin-right: auto;
    margin-left: 10px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -34px;
    margin-right: 5px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 91px;
    margin-right: 12px;
  }

  .u-section-1 .u-image-7 {
    margin-top: -106px;
    margin-right: auto;
    margin-left: 3px;
  }

  .u-section-1 .u-image-8 {
    width: 330px;
    height: 167px;
    margin-top: -11px;
    margin-right: 3px;
  }

  .u-section-1 .u-shape-1 {
    height: 522px;
    width: 330px;
    margin-top: 201px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -250px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -462px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 38px;
    margin-left: auto;
  }

  .u-section-1 .u-shape-2 {
    height: 469px;
    width: 342px;
    margin-top: 289px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -438px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 48px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    margin-top: -544px;
    margin-bottom: 60px;
  }
}